body {
	padding-top: 50px;
	font: 14px "Helvetica Neue", Arial, sans-serif;
}
#login {
    /*width: 960px;*/
    margin: 0 auto;
    margin-top: 100px;
}

#login .center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

footer {
	height: 30px;
	width: 100%;
}

/*
** TYPEAHEAD ###
*/
.typeahead { /* UPDATE: newer versions use tt-menu instead of tt-dropdown-menu */
    width: 422px;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    overflow: auto;
}

/*
** Signature **
*/
#canvasDiv {
    border: solid 1px #333;
}

@media (min-width: 576px) {
    .modal-dialog-phone { max-width: none; }
    /*.model-dialog {
        min-width: 550px;
    }*/
}

.modal-dialog-phone {
    width: 98%;
    height: 95%;
    padding: 0;
}

.modal-content-phone {
    height: 100%;
}

/* CUSTOMER CHECKBOX */
/* CUSTOMER CHECKBOX */
/* CUSTOMER CHECKBOX */
.checkbox-container {
  /*display: block;*/
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom MAIN checkbox */
.checkmark {
    position: absolute;
    height: 25px;
    width: 25px;
    background-color: #ccc;
    border-radius: 5px;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark {
    background-color: #ccc;
  /*background-color: #2196F3;*/
}
/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
    background-color: #2196F3;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
    left: 10px;
    top: 6px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*
<label class='checkbox-container'>
    <input type='checkbox' class="form-check-input" name='inputAdminAccess' value="<%= data.inputAdminAccess %>">
    <span class='checkmark'></span>
</label>
*/
/* Helper classes */
.pointer {
    cursor: pointer;
}
/*springgreen https://www.rapidtables.com/web/color/green-color.html*/
.bg-light-green {
    background-color: #7CFC00;
}

.checkbox-info-message {
    line-height: 34px;
    display: inline-block;
    vertical-align: middle;
}

.c-grey {
    color: grey;
}

@media (max-width: 575.98px) { 
    .leavePage {
        margin-top: 5px;
    }
}

.table td a{
    display: block;
}


/* WORKSHEET styles from buttons */
.worksheet_add_equipment, .worksheetParts_add_fields_button {
    height: 38px;
    line-height: 25px;
    margin-top: 24px;
}
.worksheet_add_equipment > span {
    font-size: 30px;
    margin-top: -20px !important;
}
.worksheetParts_add_fields_button > span {
    font-size: 30px;
}

#addCurrentEquipmentsToDatabase {
    min-width: 30px !important;
    margin-top: 5px;
}

.grey-label {
    background-color: light-grey;
}
.paid-in-cash-checkbox-div {
    margin-left: -20px;
}

.fn-12 {
    font-size: 12px;
}
.c-red {
    color: red;
}

.settings-logoImg {
    width: 170px;
    height: 40px;
}

.table-text-center {
    text-align: center;
}
.lh-28 {
    line-height: 28px;
}
.caps {
    text-transform: uppercase; 
}